/usr/local/symbiflow/libxml2/lib
/usr/local/symbiflow/libxslt/lib
/usr/local/symbiflow/capnproto/lib
/usr/local/symbiflow/libxml2/lib
/usr/local/symbiflow/libxslt/lib
/usr/local/symbiflow/capnproto/lib
/usr/local/symbiflow/libxml2/lib
/usr/local/symbiflow/libxslt/lib
/usr/local/symbiflow/capnproto/lib
/usr/local/symbiflow/libxml2/lib
/usr/local/symbiflow/libxslt/lib
/usr/local/symbiflow/capnproto/lib
